Bug 233755 - %_libdir/orbit-2.0/ is unowned
Summary: %_libdir/orbit-2.0/ is unowned
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 18:13 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 04:09:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 18:13:23 UTC
--- ORBit2.spec.orig    2007-02-27 18:09:24.000000000 +0100
+++ ORBit2.spec 2007-03-24 19:12:32.000000000 +0100
@@ -115,6 +115,7 @@
 %defattr(-,root,root)
 %doc AUTHORS COPYING ChangeLog NEWS README TODO
 %{_libdir}/*.so.*
+%dir %{_libdir}/orbit-2.0
 %{_libdir}/orbit-2.0/*.so*
 
 %files devel

Comment 1 Matthias Clasen 2007-03-25 04:09:56 UTC
Fixed in 2.14.7-2.fc7


Note You need to log in before you can comment on or make changes to this bug.